# ANT property file for freehep-2d.jar
#
# Author: Mark Donszelmann
# Version: $Id: freehep-graphics2d.properties,v 1.1.1.1 2004/05/31 05:08:55 kuromaru Exp $
#
title=FreeHEP Graphics 2D
name=freehep-graphics2d
packages=org.freehep.graphics2d.*
jar.excludes=**/test/**
jar.suffixes=*.class, *.txt, *.gif
